@charset "UTF-8";

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: #525252;
  font-family:"Sawarabi Mincho",serif;
  text-align: center;
  line-height: 2;
  letter-spacing: 0.09rem;
  font-size: 1.7rem;
  width: 1050px;
}

p {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,

img {
  width: 100%;
  height: auto;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style-type: none;
  padding: 0;
}

input {
  cursor: pointer;
}

.inner {
  width: 98%;
  margin: auto;
}

/*_________header*/
#hed{
height: 55px;
  width: 100%; 
  /* headと本文の間調整 */
} 
#page-header1 {
  box-sizing: border-box; 
  height: 90px;
  width: 100%;
position: fixed;   
  z-index: 10;
  display: flex;
  justify-content: flex-end;
  /* 黒 */
  margin: 0; 
  /* color: #fcfcfc; */
  background: rgba(246, 246, 246, 0.9) /*  background with 90% opacity */; 
  /*背景色*/
  border-top: solid 1px #dcdcdc;
  box-shadow: 0 3px 0.5px rgba(0, 0, 0, 0.32); 
  /*影*/
}

.A-inner {
  width: 100%;
  height: 90px;
  /* background: #a8ffff;   */
  position: relative;
  text-align: center;
  justify-content: flex-end;
  justify-content: space-around;
  align-items: center;
  font-size: 20px;
  /* スカイブルー */
}

#page-header1 .coment {
  width: 400px;
  height: 75px;
  font-size: 17px;
  position: relative;
  top : -40px;
  left : 25%;  
/* background :#fff;   */
  /* 研究室部分 */
}
#page-header1 .A-inner a{
  color: #111111;
  text-decoration: none;
}
#page-header1 .coment img{
  width: 70px;
  height: 70px;
  position: relative;
  left :-90px; 
  top : 40px; 
  /* 桜マーク */
  /* background: #dcdcdc; */
}
.A-inner{
  display: flex;
}
.B-inner {
  width: 450px;
  height: 75px;
  /* background: #f9e0e0;    */
  font-size: 16px;
  position: relative;
  top: 20px;
  left : -10%; 
  /* 古史古伝 */
  }
  .D-inner {
    width: 150px;
    height: 65px;
/* background: #778aed;       */
    font-size: 15px;
    position: relative;
    top : 30px;
  } 



#wrapperTOTAL{
  height: 14300px;
  /* background: #fbc2c2;   */
  /* 一番上バナーからfooterまで */
}
#top00{
  width: 100vw;
  height: 12500px;
   /* 1900pxバナー説明部分＋new＝ */
/* background: #f5e8f9;   */
  position: relative;
  top :50px;
  left :0px;
  /* 始めからfooterの上まで */
}

 /* この中に本文コンテンツtext00______________  */

/* Newの題名バナー_________ */
#kome{
  height: 700px;
   /* background: #e1e8fa;     */
  font-size: 21px;
  color: #565656;
}
#kome .world h3{
  position: relative;
  top :30px;
}

#kome .world h4{
  width: 62vw;
  font-size: 22px;
  position: relative;
  left :17%;
  top :30px;
}
.world{
  height: 200px;
  /* background: #c7c3ff;   */
}






/* コンテンツ目次 ＿＿＿＿＿*/
#Menu00{
  width: 100%;
  height: 00px;
/* background: #eef9aa;    */
  /* 目次の大きさ */
}

/* 米項目*/
#pura00{
width: 95vw;
height: 300px;
/* background: #14d5fc;        */
font-size: 19px;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
  position: relative;
  top :30px;
  left : 1%;
}
#pura00 a{
  color: #4f4f4f;
}
.cont{
  width: 130px;
  height: 115px;
  border: solid 0.01px #656565;
  font-size: 20px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#kee1{
  background-color: #f9f6d4;
}
#kee2{
  background-color: #fbe3b7;
}
#kee3{
  background-color: #fad1c4;
}
.bk3{
  background-color: rgba(66, 66, 66, 0.35);
  height: 115px;
}
#kee4{
  background-color: #f9d3ef;
}
.bk4{
  background-color: rgba(66, 66, 66, 0.35);
  height: 115px;
}
#kee5{
  background-color: #e9c4f8;
}
#kee6{
  background-color: #ceacf8;
}
#kee7{
  background-color: #b7f8fb;
}
#kee8{
  background-color: #c4fae7;
}
#kee9{
  background-color: #c0e7a7;
}

/* コンテンツ作成開始 ____________*/
#start{
  height: 13400px;
  /* background: #76f37c;  */
/* コンテンツ本体 */
}
.new00{
  display: flex;
  justify-content: space-around;
  height: 500px;
  /* background: #ffefef;  */
}
.new00 p{
  font-size: 14px;
}
.new00 h3{
  font-size: 25px;
}
.menu2 a{
  color: #3e3e9b;
}
.menu1{
  width: 65vw;
}
.menu2 h4{
  font-size: 18px;
  text-align: left;
}





/* 米国本
_________*/
#open{
  height: 12800px;
  /* background: #eef7f8;    */
  font-size: 20px;
}
#open h4{
  width: 92vw;
  position: relative;
  left: 3%;
}
#open p{
  font-size: 13px;
}

/* 心 */
#kokoro{
  height: 3800px;
/* background: #dbdbdb;  */
}
#kokoro .ko1{
  height: 50px;
}
#kokoro .ko2{
  height: 150px;
}
#kokoro .photo-2{
  display: flex;
  flex-wrap: wrap;
  height: 200px;
  justify-content: space-around;
}
#kokoro .photo-ko2 img{
  width: 180px;
  height: 150px;
}
#kokoro .ko3{
  height: 250px;
}

#kokoro .ko4{
  height: 600px;
  display: flex;
  justify-content: space-around;
  text-align: left;
  /* background: #b7f8fb; */
}
#kokoro .ko4 img{
  width: 400px;
  height: 300px;
  position: relative;
  top : 50px;
}
#kokoro .text-ko4 h4 {
  width: 50vw;
}

#kokoro .hare{
  height: 1500px;
  /* background: #b7f8fb; */
}
#kokoro .hare img{
  width: 400px;
  height: 250px;
}
#kokoro .ha1{
  height: 50px;
}
#kokoro .ha2{
height: 400px;
}
#kokoro .ha3{
  height: 400px;
  }
  #kokoro .ha4{
    height: 400px;
    }

#kokoro .kan{
  height: 800px;
  /* background: #3e3e9b; */
}
#kokoro .kan img{
  width: 400px;
  height: 250px;
}
#kokoro .mo1{
  height: 50px;
}
#kokoro .mo2{
  height: 150px;
}
#kokoro .mo3{
  height: 150px;
}




/* 機能 */
#kinou{
height: 3100px;
/* background: #e6f7e8; */
}
#kinou img{
  width: 400px;
  height: 250px;
}
#kinou .ki{
  height: 150px;
}
#kinou .photo-ki1{
  display: flex;
  justify-content: space-around;
  width: 80vw;
  position: relative;
  left : 10%;
}
#kinou .ki1{
  height: 450px;
  /* background: #ede6f7; */
}
#kinou .ki2{
  height: 400px;
  /* background: #edcece; */
}

#kinou .photo-ki3{
  display: flex;
  justify-content: space-around;
  width: 80vw;
  position: relative;
  left : 10%;
}
#kinou .ki3{
  height: 450px;
}
#kinou .ki4{
  height: 400px;
}

#kinou .photo-ki5{
  display: flex;
  justify-content: space-around;
  width: 80vw;
  position: relative;
  left : 10%;
}
#kinou .ki5{
  height: 500px;
  /* background: #ceacf8; */
}
#kinou .ki6{
  height: 400px;
  /* background: #fff; */
}


/* 旅 */
#tabi{
  height: 2900px;
  /* background: #f9f6d4;  */
}
#tabi img{
  width: 400px;
  height: 250px;
}
#tabi .ta1{
  height: 800px;
}

#tabi .ta2{
  height: 800px;
  /* background: #ceacf8; */
}
#tabi .ta3{
  height: 1000px;
  /* background: #e9c4f8; */
}
#tabi .photo-ta3{
  display: flex;
  width: 80vw;
  justify-content: space-around;
  position: relative;
  left : 10%;
  height: 300px;
}
#tabi .photo-ta3 img{
  width: 250px;
  height: 200px;
}


/* 北前船 */
#kita{
  height: 3000px;
  /* background: #c0e7a7; */
}
#kita img{
  width: 400px;
  height: 250px;
}
#kita .photo-kita{
  height: 400px;
  /* background: #b7f8fb; */
}
#kita .kita1{
  height: 350px;
}

#kita .kita2{
  height: 100px;
}
#kita .kita3{
  height: 200px;
}
#kita .photo-kita3{
  display: flex;
  justify-content: space-around;
  width: 80vw;
  position: relative;
  left : 10%;
  height: 300px;
}
#kita .kita5{
  height: 650px;
  /* background: #fff; */
}
#kita .kita6{
  height: 150px;
  /* background: #b7f8fb; */
}














/* ______________footer___________________________ */
footer{
  display: flex;
  width: 120vw;
  height: 300px;
  font-size: 16px;
  /* background: #f7bfbf;   */
  position: relative;
  top: 100px;
  text-align: center;
  border-top: solid 3px #dcdcdc;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);
}
footer a{
  color: #313131;
  text-decoration: none;
  font-size: 16px;
letter-spacing: 0.2rem;
}
/* 左会社説明 */
#com-footer{
  width: 40%;
  /* background: #fcf0f0;   */
  padding-top: 10px;
  font-size: 16px;
}
.comA{
  height: 50px;
  position: relative;
  top :10px;
  /* background: #e9fdff; */
  /* サイトマップ */
}
.comB{
  height: 50px;
  /* background: #ea7373; */
  position: relative;
  top :0px;
  /* 会社概要 */
}
.comC{
  height: 60px;
  position: relative;
  top :-10px;
  /* プライバシーポリシー */
}
.comD{
  height: 80px;
  position: relative;
  top :-20px;
}
/* 右お問い合わせ */
#bun-footer{
  width: 40%;
  /* background: #dcdcdc;   */
}


#bun-footer .bun-nav a{
  font-size: 15px;
}
#bun-footer .bun-nav{
  position: relative;
  top :20px;
}
.bun-inner {
  width: 100%;
  height: 100px;
  /* background: #ea7373;   */
  position: relative;
  top: 00px;
  /* お問い合わせ */
}

.bun-blk {
  width: 100%;
  height: 150px;
  /* background: #dbfcfc;   */
  position: relative;
  top: 20px; 
  padding: 10px;
  font-size: 15px;
  letter-spacing: 0.09rem;
  padding-top: 10px;
/* all rights reserved */
}

.bun-nav img {
  width: 30px;
  height: 30px;
  /* background: #7fffff; */
  padding-top: 20px;

}
.bun-nav p{
  color: #656565;
  font-family: serif;
}



/* スマホ____________________ */
@media only screen and (max-width: 414px) {
  img {
    max-width: 99%;
  }

  img {
    max-width: 99%;
    width
    /***/
    : auto;
    /*IE8用ハック*/
    height:auto;
    margin-left:auto;
    margin-right:auto;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  
body{
  width: 414px;
  box-sizing: border-box;
  font-size: 1.65rem;
font-family: "Sawarabi Mincho",serif;
height: auto;
}
  /* ヘッダースマホ___________ */
  #page-header1 {
    width: 400px;
    /* background: #0050a5; */
  } 
  #page-header1 .coment {
    position: relative;
    left : 10%;
    top:-35px;
    /* font-size: small; */
    /* 研究室のところ */
    /* background: #d8f9f9; */
  }
  #page-header1 .coment img{
    width: 50px;
    height: 50px;
    position: relative;
    left :5%;
    top :50px;
    /* 心マーク大きさ位置 */
  }
#page-header1 .coment {
  position: relative;
  left : -20%;
}
.A-inner{
  width: 390px;
  /* background: #f6cbed; */
  display: block;
}
  .B-inner {
    position: relative;
    font-size: 1.0rem;
    left: -5%;
    top :-70px;
    /* background: #f2f2f2; */
    /* 古史古伝 */
  } 
  
  
  .D-inner{
    font-size: 1.0rem;
    position: relative;
    top : -135px;
    left: 55%;
    /* top戻る */
    font-size: 14px;
  }

  



#wrapperTOTAL{
  overflow: hidden;
  width: 98%;
  height: 23000px; 
/* background: #ffa600;  */
  /* footerの上まで　重用 */
}





/* ＿＿＿＿＿＿＿＿この中に本文コンテンツ________ */
#top00{
  width: 100%;
  /* 重要 footer上まで*/  
} 

#kome{
  height: 1500px;
  /* background: #e9c4f8;  */
}
#kome .world h2{
  position: relative;
  left : 2%;
width: 99vw;
}
#kome .world h4{
  width: 90vw;
  position: relative;
  left :2%;
  top :0px;

}
.world{
  height: 350px;
  /* background: #c7c3ff;   */
}

/* コンテンツ目次 ＿＿＿＿＿*/
#Menu00{
  width: 100%;
  height: 700px;
/* background: #eef9aa;     */
  /* 目次の大きさ */
}
#Menu00 h4{
  width: 89vw;
  position: relative;
  left : 4%;
  height: 300px;
  /* background: #f9d3ef; */
}




/* 米項目*/
#pura00{
  width: 95vw;
  height: 500px;
   /* background: #14d5fc;      */
  display: block;
  display: flex;
  flex-wrap: wrap;
    position: relative;
    left : 1%;
  }

/* コンテンツ目次 */





/* コンテンツ作成開始 ____________*/
#start{
  height: 21400px;
 /* background: #bce8b4;   */
/* コンテンツ本体 */
}
.new00{
  height: 700px;
  display: block;
  /* background: #dcdcdc;    */
}
.menu1{
  width: 98vw;
  height: 300px;
  /* background: #fff; */
}
.menu2 h4{
  font-size: 18px;
  text-align: center;
  width: 98vw;
  height: 700px;
  position: relative;
  left : 3%;
  /* background: #e6e3e3; */
}



/* 米の国本*/
#open{
height: 20400px;
/* background: #fbc6ec;    */
}

/* 心 */
#kokoro{
height: 5700px;
/* background: #ddf2f7;   */
}
#kokoro .ko1{
  height: 100px;
}
#kokoro .ko2{
  height: 300px;
}
#kokoro .photo-2{
  height: 600px;
}
#kokoro .ko3{
  height: 400px;
  /* background: #4f4f4f; */
}
#kokoro .ko4{
  height: 1000px;
  display: block;
}
#kokoro .ko4 img{
  position: relative;
  top : 0px;
}
#kokoro .text-ko4 h4 {
  width: 97vw;
}
#kokoro .text-ko4 h5 {
  position: relative;
  left : 3%;
}

#kokoro .hare{
height: 1800px;
/* background: #b7f8fb;   */
}
#kokoro .ha1{
  height: 100px;
}
#kokoro .ha2{
height: 500px;
}
#kokoro .ha3{
height: 550px;
}
  #kokoro .ha4{
height: 600px;
}

#kokoro .kan{
height: 1200px;
/* background: #d1d1f9;  */
}
#kokoro .mo1{
  height: 80px;
}
#kokoro .mo2{
  height: 350px;
}
#kokoro .mo3{
  height: 250px;
}



/* 機能 */
#kinou{
  height: 5300px;
  /* background: #94cd9a;  */
  }
  #kinou .ki{
    height: 250px;
  }
  #kinou .photo-ki1{
    display: block;
    width: 100vw;
    position: relative;
    left : 0;
  }
  #kinou .ki1{
    height: 750px;
    /* background: #ede6f7;  */
  }
  #kinou .ki2{
    height: 700px;
    /* background: #edcece; */
  }

  #kinou .photo-ki3{
  display: block;
  width: 100vw;
  position: relative;
  left : 5%;
  }
  #kinou .ki3{
    height: 800px;
  }
  #kinou .ki4{
    height: 800px;
  }

  #kinou .photo-ki5{
    display: block;
    width: 100vw;
    position: relative;
    left :5%;
  }
  #kinou .ki5{
    height: 900px;
    /* background: #ceacf8; */
  }
  #kinou .ki6{
    height: 800px;
    /* background: #fff; */
  }




  
/*旅 */
#tabi{
  height: 4900px;
  /* background: #f7edbf;   */
}
#tabi .ta1{
  height: 1200px;
  /* background: #b7f8fb; */
}

#tabi .ta2{
height: 1450px;
/* background: #ddcdf2;  */
}
#tabi .ta3{
  height: 1800px;
 /* background: #f5d6ef;  */
}
#tabi .photo-ta3{
  display: block;
  width: 99vw;
  position: relative;
  left : 0;
  height: 700px;

}


/* 北前船 */
#kita{
  height: 4300px;
  /* background: #c5def3; */
}
#kita .photo-kita{
height: 500px;
/* background: #b7f8fb;  */
}
#kita .kita1{
  height: 700px;
}

#kita .kita2{
  height: 200px;
}
#kita .kita3{
  height: 350px;
}
#kita .photo-kita3{
  display: block;
  width: 99vw;
  height: 500px;
  position: relative;
  left : 5%;
}
#kita .kita5{
  height: 800px;
  /* background: #fff; */
}
#kita .kita6{
  height: 300px;
  /* background: #b7f8fb; */
}



















/* footer＿＿＿＿＿＿＿＿＿＿ */
footer{
  display: block;
  height: 600px;
}
/* 左会社説明 */
#com-footer{
  width: 95%;
  
}
/* 問い合わせ___________________ */
#bun-footer{
  width: 98%;
  /* 下段部分 */
}

.bun-inner{
position: relative;
left :4%;
top : 100px;
width: 90vw;
/* お問い合わせメール */
}
.bun-blk{
  position: relative;
  top : 100px;
}


}



















